/* LAYOUT */
main { position:fixed; top:0; left:0; display:inline-block; height:100% }

/* NAVIGATION */
#mainMenu { height:100%; width:80px; display:inline-block; float:left}
#mainMenu h1 img { height:50px; margin:20px auto }
#mainMenu ul { margin:10px 0 }
#mainMenu ul li a { 
	width:80px;
	padding:18px 0;
}


/* WINDOWs */
#modalWindow { border-right:1px solid #E8E8E8; height:100%; width:400px }
#calculator { border-right:1px solid #E8E8E8; height:100%; float:left}
a.hideSection { display:none }
/* FORM */
form { height:100%; float:left }

#models { width:140px; height:100%; overflow:hidden; float:left }
#models ul { font-size:0; text-align:center; height:100%; padding:20px 0 0; box-sizing:border-box; overflow-y:scroll }
#models ul li label { padding:5px 10px; display:block }

#models + article { height:100%; overflow:auto; border-left:1px solid #E8E8E8; display:none; width:305px; float:left }

#parameters { }
#parameters input[type=number] { width:85px }
#parameters label:nth-child(3) input[type=number] + span { border-right:0 }
#parameters input[type="checkbox"] + span { width:50px }

#stats { height:100%; width:450px; overflow:auto; border-left:1px solid #E8E8E8 }

#indicators { padding:30px 0 20px; text-align:center }
#indicators li { padding:0 20px }
#indicators li strong { font-size:45px; font-weight:300; line-height:1em }
#indicators li small { font-size:8px; text-transform:uppercase; color:#666; line-height:1.5em; display:block }

#benefits { width:400px }

#comparison { margin:25px auto; width:300px }
ul.barGraph > li > p { width:45px; margin-left:-50px }